CREATE TABLE `BDC_PIANO_DEI_CONTI` (
  `ID_BDC_PIANO_DEI_CONTI` INT(11) NOT NULL AUTO_INCREMENT,
  `DATA_CREAZIONE` DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ATTIVO` BIT(1) NOT NULL,
  `UTENTE` VARCHAR(255) NULL,
  `DESCRIZIONE` VARCHAR(255) NULL,
  `CODICE_CONTO` VARCHAR(25) NOT NULL,
  PRIMARY KEY (`ID_BDC_PIANO_DEI_CONTI`),
  INDEX `fk_BDC_PIANO_DEI_CONTI_1_idx` (`CODICE_CONTO` ASC),
  INDEX `index_BDC_PIANO_DEI_CONTI_attivo_idConto` (`ATTIVO` ASC, `CODICE_CONTO` ASC),
  CONSTRAINT `fk_BDC_PIANO_DEI_CONTI_1`
  FOREIGN KEY (`CODICE_CONTO`)
  REFERENCES `BDC_CONTO` (`CODICE_CONTO`)
    ON DELETE NO ACTION
    ON UPDATE NO ACTION);